.cover {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0 1.5rem;
    text-align: center;
    background-color: var(--darkest-color);
    color: var(--light-color);
}

.content-row{
    display: flex;
    justify-content: center;
    margin: 20px;
}

.cover-text{
    max-width: 500px;
    text-align: justify;
}
